## kolabd 2.2.4-20100624

=== debian/changelog ===
kolabd (2.2.4-20100624-4ubuntu1) maverick; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Adjust depends to allow dovecot-metadata-plugin, dovecot-imapd, and
      dovecot-pop3d to be alternatively installed instead of kolab-cyrus
      related packages
    - Update README.Debian to discuss this

 -- Scott Kitterman <scott@kitterman.com>  Mon, 27 Sep 2010 13:52:17 -0400

kolabd (2.2.4-20100624-4) unstable; urgency=low

  * 94-cyrus-template.diff: use absolute path to ensure that the binaries
    are found (Closes: #597822: Some cyrus commands are not found by cyrus
    master)
  * updated Standards-Version to 3.9.1: no changes

 -- Mathieu Parent <sathieu@debian.org>  Thu, 23 Sep 2010 15:41:25 +0200

kolabd (2.2.4-20100624-3) unstable; urgency=low

  * Revert "disabling slapd runtime configuration"

 -- Mathieu Parent <sathieu@debian.org>  Mon, 13 Sep 2010 18:18:40 +0200

kolabd (2.2.4-20100624-2ubuntu1) maverick; urgency=low

  * Merge with Sid.
    - Adjust depends to allow dovecot-metadata-plugin, dovecot-imapd, and
      dovecot-pop3d to be alternatively installed instead of kolab-cyrus
      related packages
    - Update README.Debian to discuss this

 -- Iulian Udrea <iulian@ubuntu.com>  Fri, 10 Sep 2010 16:22:13 +0100

kolabd (2.2.4-20100624-2) unstable; urgency=low

  * Fix "kolab_bootstrap no longer works with slapd (version 2.4.23)"
    by disabling slapd runtime configuration (Closes: #595539)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 10 Sep 2010 00:02:49 +0200

kolabd (2.2.4-20100624-1ubuntu1) maverick; urgency=low

  * Adjust depends to allow dovecot-metadata-plugin, dovecot-imapd, and
    dovecot-pop3d to be alternatively installed instead of kolab-cyrus and
    related packages
  * Update README.Debian to discuss this

 -- Scott Kitterman <scott@kitterman.com>  Wed, 08 Sep 2010 23:01:11 -0400

kolabd (2.2.4-20100624-1) unstable; urgency=low

  * New upstream release (2.2.4-20100624)
  * Change cyrus user and group in templates. Fix "Permissions on
    /etc/imapd.group are wrong" (Closes: #581757) and chmod as upstream
    does (640) instead of 644
  * Switch to dpkg-source 3.0 (quilt) format and move templates to patches
    (amavisd.conf.template.in and templates/imapd.conf.template.in)
  * Fix "I can't enable/disable pop3/s and imap/s" by providing a brand new
    cyrus.conf.template. Thanks to Matthias Geerdsen's initial patch
    (Closes: #579933 and issue4374)
  * Updated Standards-Version to 3.9.0: use Breaks instead of Conflicts
    with kolab-resource-handlers and kolab-freebusy as suggested by lintian

 -- Mathieu Parent <sathieu@debian.org>  Mon, 05 Jul 2010 23:18:15 +0200

kolabd (2.2.3-20091217-2) unstable; urgency=medium

  * Urgency set to medium as it fixes a serious bug
  * Add ${misc:Depends} to debian/control
  * Updated Standards-Version to 3.8.4: no changes
  * kolabd.init: Move slapd from Required-{Start,Stop} to Should-{Start,Stop}
    as it is only a recommend. Fix "fails to install due to incorrect
    dependencies in init.d LSB header" (Closes: #571946)
  * (NB: previous upload was not a snapshot)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 10 Mar 2010 09:40:18 +0100

kolabd (2.2.3-20091217-1) unstable; urgency=low

  * Package snapshot
  * New upstream release (2.2.3-20091217)
  * Updated patches 

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 Jan 2010 22:52:25 +0100

kolabd (2.2.2-20090514-2) unstable; urgency=low

  * Correct Vcs-{Browser,Svn} to point to trunk
  * Updated Standards-Version to 3.8.3: no changes
  * Merge README.Debian with the version on wiki.kolab.org:
    "Debian - Administrators - Kolab Installation"
  * Add README.source as required by policy 4.14
  * Change my email address, as I am now Debian developer
  * apache.conf: freebusy is now in /usr/share/php/htdocs

 -- Mathieu Parent <sathieu@debian.org>  Sat, 17 Oct 2009 19:45:34 +0200

kolabd (2.2.2-20090514-1) unstable; urgency=low

  * New upstream release 2.2.2 (2.2.2-20090514)

 -- Mathieu Parent <math.parent@gmail.com>  Sun, 17 May 2009 19:09:12 +0200

kolabd (2.2.1-20090407-1) unstable; urgency=low

  * Upload to unstable
  * New upstream release (2.2.1-20090407)
    - 10-dist_conf.diff: partially integrated 
  * debian/watch:
    - Use main download server files.kolab.org
    - No more mangle
  * debian/uupdate-wrapper: Updated
  * debian/preinst:
    - really remove unused conffile fbview.conf.template 
    - also remove proftpd.conf.template

 -- Mathieu Parent <math.parent@gmail.com>  Mon, 11 May 2009 19:09:12 +0200

kolabd (2.2.1-20090304-1) experimental; urgency=low

  * New beta release 2.2.1-beta-1 (20081212)
    + Integrated patches (wow!):
      - 10-dist_conf
      - 50-postfix-hashes
      - 60-kolabdcachetool-cachefiles
      - 80-kolab_globals
      - 85-slapd-2.4-compat
      - 86-slapd-syncrepl-24
    + Moved patch: 30-bootstrap to libkolab-perl 
    + Moved patch: 40-disable-amavis to libkolab-perl 
    + Updated patch: 55-no-distconf_kolabsrv
      - depends on 2.2.1 version of libkolab-perl as binaries are now there
    + several perl script are now in libkolab-perl
    + kolabconf has been integrated in libkolab-perl, remove dependency 
    + kolab.conf removed (kolab/issue2994)
    + debian/kolabd.lintian-overrides: removed, as kolab.conf is removed
    + replaces kolab-{freebusy,filter} by php-kolab-{freebusy,filter} in
      depends
  * New rc release 2.2.1-rc-1 (2.2.1-20090304)
    + part of 10-dist_conf.diff integrated
      - for graveyard path
      - backups are now in /var/lib/kolab/backups instead of 
        /var/lib/backups/kolab (Closes: #510210)
      - kolabfilter is now in /usr/bin/
    + 92-resmgr-template.diff integrated
    + 93-freebusy-template.diff integrated
    + 98-freebusy-ldap.diff integrated: freebusy.conf.template: ldap server can
      be on another machine
  * 10-dist_conf.diff is back (again):
    - corrected shell syntax error in dist_conf/debian

